🔗 REST APIQuotes

Latest quote updates for a specific symbol

GET
/v1/quotes/{symbol_id}/latest
Authorization<token>

API Key is required to access the endpoints

In: header

Path Parameters

symbol_id*string

Symbol identifier of requested timeseries (from the Metadata -> Symbols)

Query Parameters

limit?integer

Amount of items to return (optional, mininum is 1, maximum is 100000, default value is 100, if the parameter is used then every 100 output items are counted as one request)

Formatint32
Default100

Response Body

curl -X GET "https://example.com/v1/quotes/string/latest"
[  {    "symbol_id": "BITSTAMP_SPOT_BTC_USD",    "time_exchange": "2013-09-28T22:40:50.0000000Z",    "time_coinapi": "2017-03-18T22:42:21.3763342Z",    "ask_price": 770,    "ask_size": 3252,    "bid_price": 760,    "bid_size": 124  },  {    "symbol_id": "BITSTAMP_SPOT_BTC_USD",    "time_exchange": "2013-09-28T22:40:50.0000000Z",    "time_coinapi": "2017-03-18T22:42:21.3763342Z",    "ask_price": 770,    "ask_size": 3252,    "bid_price": 760,    "bid_size": 124  }]